본문 바로가기

벌새::Security

한컴오피스 2014 VP, 2010 SE+, 2007 제품군 보안 업데이트 (2015.10.8)

(주)한글과컴퓨터 업체에서 제공하는 한컴오피스 2014 VP, 한컴오피스 2010 SE+, 한글과컴퓨터 오피스 2007 제품군에서 새롭게 발견된 보안 취약점 문제를 해결한 보안 업데이트가 이루어졌습니다.

이번 업데이트에서는 악의적으로 조작된 문서를 한컴오피스 제품을 통해 실행할 경우 임의의 코드 실행이 가능한 보안 문제를 해결한 보안 패치가 포함되어 있습니다.

  • 한컴오피스 2014 VP 공통 요소 9.1.0.2789 버전 및 하위 버전 한컴오피스 2014 VP 공통 요소 9.1.0.2789 버전 :: 보안 취약점 개선
  • 한컴오피스 2014 뷰어 9.1.0.2791 버전 및 하위 버전 → 한컴오피스 2014 뷰어 9.1.0.2791 버전 :: 보안 취약점 개선
  • 한컴오피스 2010 SE+ 공통 요소 8.5.8.1543 버전 및 하위 버전 → 한컴오피스 2010 SE+ 공통 요소 8.5.8.1543 버전 :: 보안 취약점 개선
  • 한글과컴퓨터 오피스 2007 공통 요소 7.5.12.720 버전 및 하위 버전 → 한글과컴퓨터 오피스 2007 공통 요소 7.5.12.720 버전 :: 보안 취약점 개선
  • 한글과컴퓨터 한/글 2007 7.5.12.728 버전 및 하위 버전 → 한글과컴퓨터 한/글 2007 7.5.12.728 버전 :: 보안 취약점 개선
  • 한글과컴퓨터 넥셀 2007 7.5.12.785 버전 및 하위 버전 → 한글과컴퓨터 넥셀 2007 7.5.12.785 버전 :: 보안 취약점 개선
  • 한글과컴퓨터 슬라이드 2007 7.5.12.928 버전 및 하위 버전 → 한글과컴퓨터 슬라이드 2007 7.5.12.928 버전 :: 보안 취약점 개선

또한 한컴 자동 업데이트 서버 접속 부하 개선 및 Windows 10 운영 체제에서의 오류를 수정한 "한컴 자동 업데이트 9.0.0.54 버전 및 하위 버전 → 한컴 자동 업데이트 9.0.0.55 버전"이 업데이트 되었습니다.

그러므로 한컴오피스 제품 사용자는 "한글과컴퓨터 → 한컴 자동 업데이트 2014" 메뉴를 실행하여 자동 업데이트를 진행하시거나 수동 설치 파일을 다운로드하여 최신 버전으로 업데이트하시고 사용하시기 바랍니다.